/* ÜTF-8 ENCÖDED */
table {
	border-collapse : separate;
	border-spacing  : 2px;
	padding-top     : 2em;
	padding-bottom  : 3em;
}

table th ,
table td {
	padding       : 2px;
	border-style  : solid;
	border-width  : 1px;
	border-color  : transparent;
	border-radius : 3px;
}
table tr:hover {
	background : url('../images/bg_15.png');
	/*background-color : #dbdbdb;*/
}
table tr:hover th ,
table tr:hover td {
	border-color : silver;
}
table tr th:hover ,
table tr td:hover {
	border-color : gray;
}
table tr td.number {
	text-align : center;
	font-weight : bold;
}


.hover-show {
	visibility : hidden;
}
tr:hover .hover-show {
	visibility : visible;
}